
/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "5G8-5p-jAG"; */
"5G8-5p-jAG.title" = "标签";

/* Class = "NSTextFieldCell"; title = "Try our products:"; ObjectID = "Kf1-hY-ito"; */
"Kf1-hY-ito.title" = "试用我们的产品：";

/* Class = "NSWindow"; title = "Window"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "窗口";

/* Class = "NSButtonCell"; title = "The Company"; ObjectID = "UVY-ZH-D1N"; */
"UVY-ZH-D1N.title" = "公司";

/* Class = "NSButtonCell"; title = "Contact Team"; ObjectID = "XIz-QO-FHv"; */
"XIz-QO-FHv.title" = "联系团队";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "jNa-12-MEk"; */
"jNa-12-MEk.title" = "标签";

/* Class = "NSButtonCell"; title = "Acknowledgements"; ObjectID = "psm-c4-sCF"; */
"psm-c4-sCF.title" = "致谢";

/* Class = "NSButtonCell"; title = "Contact Team"; ObjectID = "uJx-R1-oh9"; */
"uJx-R1-oh9.title" = "联系团队";
